@import '../rem';

.base {
    padding-top: rem(16px);
    max-width: rem(470px);

    display: grid;
    grid-template-columns: 1fr rem(40px);
    grid-template-rows: 40px auto;
    grid-column-gap: rem(8px);
}

.input {
    width: 100%;
    margin-right: rem(8px);
}

.button {
    padding: 0.4rem !important;
}

.error {
    color: var(--color-alert);
    font-size: rem(12px);
    line-height: rem(16px);

    align-self: flex-end;
}
